\documentclass[]{article}
\usepackage{lmodern}
\usepackage{amssymb,amsmath}
\usepackage{ifxetex,ifluatex}
\usepackage{fixltx2e} % provides \textsubscript
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
\else % if luatex or xelatex
  \ifxetex
    \usepackage{mathspec}
  \else
    \usepackage{fontspec}
  \fi
  \defaultfontfeatures{Ligatures=TeX,Scale=MatchLowercase}
\fi
% use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
% use microtype if available
\IfFileExists{microtype.sty}{%
\usepackage{microtype}
\UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\usepackage[margin=1in]{geometry}
\usepackage{hyperref}
\hypersetup{unicode=true,
            pdftitle={Bibliographic Review of Protuberances},
            pdfauthor={Pedro Vinícius},
            pdfborder={0 0 0},
            breaklinks=true}
\urlstyle{same}  % don't use monospace font for urls
\usepackage{graphicx,grffile}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
\setlength{\emergencystretch}{3em}  % prevent overfull lines
\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}
\setcounter{secnumdepth}{0}
% Redefines (sub)paragraphs to behave more like sections
\ifx\paragraph\undefined\else
\let\oldparagraph\paragraph
\renewcommand{\paragraph}[1]{\oldparagraph{#1}\mbox{}}
\fi
\ifx\subparagraph\undefined\else
\let\oldsubparagraph\subparagraph
\renewcommand{\subparagraph}[1]{\oldsubparagraph{#1}\mbox{}}
\fi

%%% Use protect on footnotes to avoid problems with footnotes in titles
\let\rmarkdownfootnote\footnote%
\def\footnote{\protect\rmarkdownfootnote}

%%% Change title format to be more compact
\usepackage{titling}

% Create subtitle command for use in maketitle
\newcommand{\subtitle}[1]{
  \posttitle{
    \begin{center}\large#1\end{center}
    }
}

\setlength{\droptitle}{-2em}

  \title{Bibliographic Review of Protuberances}
    \pretitle{\vspace{\droptitle}\centering\huge}
  \posttitle{\par}
    \author{Pedro Vinícius}
    \preauthor{\centering\large\emph}
  \postauthor{\par}
    \date{}
    \predate{}\postdate{}
  

\begin{document}
\maketitle

\newpage

(ND) - stands for not downloaded (DD) - stands for downloaded

\hypertarget{heading}{%
\section{Heading}\label{heading}}

\hypertarget{panta}{%
\section{Panta}\label{panta}}

\begin{itemize}
\tightlist
\item
  Tem algum problema se nossos resultados não forem novos, porque muitos
  papers já colocavam um descolamento atrasado atraz do vale.
\item
  Falar com alguém da elétrica sobre a válvula.
\item
  Perguntar sobre a ordem diferente do artigo do Johari (Custodio e
  Levshin são alunos)
\item
  Deixar o doi nas referencias
\end{itemize}

\hypertarget{keywords}{%
\section{Keywords}\label{keywords}}

\begin{itemize}
\tightlist
\item
  tubercles, pasive flow control, airfoil performance, delayed stall,
  enhanced lift
\end{itemize}

\hypertarget{new}{%
\section{New}\label{new}}

Aeroacoustic analysis of a wind turbine rotor with a sinusoidal leading
edge.

\hypertarget{vocabulary}{%
\section{Vocabulary}\label{vocabulary}}

\hypertarget{ideas}{%
\section{Ideas}\label{ideas}}

Hansen 2009, introduction well organized in each paragraph she pick up
an author and explored their work, and present an opposite opinion when
it exists. \newpage

\hypertarget{hydrodynamic-design-of-the-humpback-whale-flipper}{%
\section{Hydrodynamic Design of the Humpback Whale
Flipper}\label{hydrodynamic-design-of-the-humpback-whale-flipper}}

\hypertarget{info-printed-07082019}{%
\subsection{Info: Printed 07/08/2019}\label{info-printed-07082019}}

\hypertarget{procedure}{%
\subsection{Procedure}\label{procedure}}

They cut a beached whale's flipper in several sections and did a lot of
mesuerments. \#\# Conclusions " The humpback whale is the most
``acrobatic'' of ballen whales. "

``The feeding behavior of humpbacks is considered more energetically
demanding than the skim feeding of vowhead whales (Dolphin, '87).
However, faster swimming and individual foraging by finback whales was
sugested vy Whitehead and Carlson to be less advantageuous for feeding
success than maneuverability by groups of humpback whales.''

\hypertarget{references}{%
\subsection{References \textless++\textgreater{}}\label{references}}

\hypertarget{my-text}{%
\subsection{My text}\label{my-text}}

" An answer to van Nierop, this characteristic of the humpback whale is
unique, but it does not mean that it is not advantageuous, acctually it
is the advantage of the humpbacks when compared to other baleens. This
more menuevable behavior gives this whales a more successful feeding."

As características aerodinâmicas das nadadeiras da baleia jubarte foram
destacadas por Fish e Battle ('95), assim como suas características
geométricas. Esses autroes, também destacaram, como essas
características influenciam no comportamento desse animal na captura de
sua presa. Por terem a maior nadadeira entro os cetáceos e
protuberâncias estampadas no bordo de ataque as baleias jubarte
apresentam alto desempenho hidrodinâmico, com isso seu comportamento
alimentar demanda mais energia, porém, é mais eficiente quando comparada
ao comportamento de outras baleias que possum nadadeiras menores, e
menos manobrabilidade.

\begin{itemize}
\tightlist
\item
  Colocar as referencias
\item
  Palavras novas \newpage
\end{itemize}

\hypertarget{leading-edge-tubercles-delay-stall-on-humpback-whale-megaptera-novaeangliae-flippers}{%
\section{Leading-edge Tubercles Delay Stall on Humpback Whale (Megaptera
novaeangliae)
Flippers}\label{leading-edge-tubercles-delay-stall-on-humpback-whale-megaptera-novaeangliae-flippers}}

\hypertarget{procedure-1}{%
\subsection{Procedure}\label{procedure-1}}

Wind tunnel; \(Re=5.20 \times 10^5\); \#\# Conclusions They studied the
effects of protuberances on an idealized Humpback whale flipper in a
wind tunnel at a Reynolds number around \(Re=5.20 \times 10^5\). Their
results have shown a delay in stall angle by approximately 40\% and
increasing in lift and decreasing in drag. Besides that, the scalloped
leading edge ameliorate the post stall characteristics. They also draw
analogies between the protuberances and vortex generators. \#\#
References * Taylor: ``Summary report on vortex generators'' (unable to
download) * Miklosovic: " Effects of surface finish on aerodynamics
performance of a represntative stabilizer" * Bushnell: ``Drag reduction
in nature'' (downloaded) \#\# My text Procurar um contexto para colocar
o resuminho acima. \newpage

\hypertarget{effects-of-leading-edge-protuberances-on-airfoil-performance}{%
\section{Effects of Leading-Edge Protuberances on Airfoil
Performance}\label{effects-of-leading-edge-protuberances-on-airfoil-performance}}

\hypertarget{info-reading-date-10th-of-august-of-2019}{%
\subsection{Info: Reading date 10th of August of
2019}\label{info-reading-date-10th-of-august-of-2019}}

\hypertarget{procedure-2}{%
\subsection{Procedure}\label{procedure-2}}

c - mean chord \emph{Nomenclatura:} Number 4 0.5c and 8 0.25c and the
letter amplitude S-0.025c, M 0.05c, L-0.12c. Water tunnel;
\(Re = 1.83 \times 10^5\); Flow vizualisation with tufts. \#\#
References Watts: The Influence of Passive, Leading Edge Tubercles on
Wing Performance - (ND) Stein: Stall Mechanism Analysis of Humpback
Whale Flipper Models - (ND) Murray: Effects of Leading Edge Tubercles on
a Representative Whale Flipper Model at Various Sweep Angles - (ND)
Tanner: A Method of Reducing the Base Drag of Wings with Blunt Trailing
Edges - (ND) Tombazis: A study of three-dimensional aspcts of vortex
shedding from Blff Boddy with a Mild Geometric - (ND) \#\# My text
Johari et al.~measured in a water tunnel at a reynolds of
\(Re = 1.83 \times 10^5\), the lift, drag, and pitching moments of
modified airfoils with leading edge protuberances and compared with
those of the baseline \(64\subscript{4}-021\). They also carried out
flow visualization using tufts revealing that the flow over the
protuberances remained attached well past the anlge of attack, and the
flow separation at hte leading edge of modified foils occurrd mainly in
the troughs between the adjacente protuberances. \newpage

\hypertarget{how-bumps-on-whale-flippers-delay-stall-an-aerodynamic-model}{%
\section{How Bumps on Whale Flippers Delay Stall: An Aerodynamic
Model}\label{how-bumps-on-whale-flippers-delay-stall-an-aerodynamic-model}}

\hypertarget{info-reading-date07072019}{%
\section{Info: Reading
date:07/07/2019}\label{info-reading-date07072019}}

\hypertarget{my-text-1}{%
\subsection{My text}\label{my-text-1}}

Van Nierop et al 2008, explain in their letter using a theorical model
the mechanisms that provid the enhanced characteristcs of the wavy
airfoils, in oposition to previous work (who?) they do not believe that
the tubercles may act as vortex generator device, because both the
wavelength and amplitude of the protuberances are much larger than the
boundary layer thickness. Instead, they propose that the tubercles alter
the pressure distribution on the wing such that the separation of the
boundary layer is delayed behind the peaks and this phenomena leads to a
gradual onset of stall and larger stall angle.

``Figure 2 shows pressure contours for the top surface of a bumpy wing.
Since neighboring bumps and troughs have similar thicknesses but
different chords, the same pressure difference must be overcome over a
shorter distance be- hind a trough than behind a bump. Hence the
pressure gradient is more adverse behind troughs than behind bumps, and
separation occurs first behind troughs.'' (Colocar isso no texto)
\newpage

\hypertarget{the-effect-of-leading-edge-tubercle-geometry-on-the-performance-of-different-airfoils}{%
\section{The Effect Of Leading Edge Tubercle Geometry On The Performance
Of Different
Airfoils}\label{the-effect-of-leading-edge-tubercle-geometry-on-the-performance-of-different-airfoils}}

\hypertarget{info-reding-date-11092019}{%
\subsection{Info: Reding date
11/09/2019}\label{info-reding-date-11092019}}

\hypertarget{intro}{%
\subsection{Intro}\label{intro}}

Really well organized, should be used as a model for mine. \#\#
Procedure * Wind tunnel * Drag and lift forces for eight different
airfoils * Angle \(-4º \leq \alpha \leq 30º\) * \(Re = 4370\), Hydrogen
bubble visualisation, Water tunnel. * Force experiments, \(Re = 120000\)
\#\# Results * It seems that there are a optimum tubercle geometry for
each profile \#\# Conclusions * Best tubercles configuratios - smallest
amplitude - narrowest wavelength. * The naca 65-021, show a notable
differece, higher lift-to-drag ratio. * Smooth out the pitching moment
characteristcs of the airfoils \#\# References Watts: The Influence of
Passive, Leading Edge Tubercles on Wing Performance (ND) \#\# My text An
experimental investigation udertaken by Hansen 2009 compared two
differente profiles, a NACA 65-021 and a NACA 0021, the tubercles seems
to be more benefitial for the 65-021 airfoils than for the NACA 0021
airfoils, showing a higher lift-to-drag ratio for the 65. For both
profiles the tubercles smooth out hte pitching moment characteristcs.
\newpage

\hypertarget{marine-applications-of-the-biomimetic-humpback-whale-flipper}{%
\section{Marine Applications of the Biomimetic humpback Whale
Flipper}\label{marine-applications-of-the-biomimetic-humpback-whale-flipper}}

\hypertarget{references-1}{%
\subsection{References}\label{references-1}}

Fish: Hydrodynamic flow control in marine mammals Fish: Passive and
active flow control y swimming fishs and mammals Fish: The humpback
whale's flipper: Application of bio-inspired tubercle technology
Goruney: Flow past a delta wing with a sinusoidal leading edge:
Near-surface topology and flow structure Hansen: Performance variations
of leading-edge tubercles for distinct airfoil profiles Hansen:
Reduction of flow induced tonal noise through leading edge tubercle
modifications Howle: WhalePower Wenvor blade Murray: Experimental
evaluation of sinusoidal leading edges Murray: Stall delay by leading
edge tubercles on humpback whale flipper at various sweep angles Murray:
Effect of leading edge tubercos on maine tidal turbine blades Owen:
Suppression of Karman vortex shedding Ozen: Control of votical
structures on a flapping wing via a sinusoidal leading-edge Pedro:
Numerical study of stall delay on hmpvack halw flippers
Saadat:Explanation of the effects os leading-edge tubercles on the
aerodynamics of airfoils and finite wings Stanway: Hydrodynamic effects
of leading-edge tubercles on control surfaces and flapping foil
propulsion. Weber: Lifti, drag, and cavitation onset on rudders with
leading-edge tubercles. Weber: Computational evaluation of the
performance of lifiting surfaces with leading edge protuberances Wind
Energy Istitute of Canada: WhalePower Tubercle Blade Performace Test
Report \#\# My text Muito interessante para conferir aplicações das
protuberancias. E algumas referencias.

\hypertarget{aerodynamic-performance-and-surface-and-surface-flow-structures-of-leading-edge-tubercled-tapered-swept-back-wings}{%
\section{Aerodynamic Performance and Surface and Surface Flow Structures
of Leading-Edge Tubercled Tapered Swept-Back
Wings}\label{aerodynamic-performance-and-surface-and-surface-flow-structures-of-leading-edge-tubercled-tapered-swept-back-wings}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019}}

\hypertarget{intro-1}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-1}}

\hypertarget{procedure-3}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-3}}

\hypertarget{conclusions}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions}}

\hypertarget{references-2}{%
\subsection{References \textless++\textgreater{}}\label{references-2}}

\hypertarget{my-text-2}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-2}}

\newpage

\hypertarget{a-large-eddy-simulation-on-a-deep-stalled-aerofoil-with-a-wavy-leading-edge}{%
\section{A large-eddy simulation on a deep-stalled aerofoil with a wavy
leading
edge}\label{a-large-eddy-simulation-on-a-deep-stalled-aerofoil-with-a-wavy-leading-edge}}

\hypertarget{info-reading-date-26062019---0229-am-printed-on-21-of-june-2019}{%
\subsection{Info: Reading date: 26/06/2019 - 02:29 AM Printed on 21 of
June
2019}\label{info-reading-date-26062019---0229-am-printed-on-21-of-june-2019}}

\hypertarget{intro-2}{%
\subsection{Intro}\label{intro-2}}

As baleias tem o record de maior nadadeira ( acrescentar o de maior
rota). Sua alimentação exige alta manoeuvrability. Para realizar seus
saltos para fora da água (U-turns) imprimem um alto angulo de ataque nas
suas nadadeiras. ``It has been reported in previous literature that, as
strakes, the tubercles may not increase the masimum lift of the flippers
but they help to maintain a certain level of lift while the whale is
turning a high AoA''.

" In cases with a wing tip, it was involved routinely found that at high
angles of attack the WLEs manage to confine the wing-tip, flow
separation to the outbord of the wing resulting in an increased the
stall angle and maximum lift coefficient. Guerreiro \$ Sousa reported
that the performance of an undulated wing increased with its aspect
ration. On the other hand, in the cases with an infinite span, the
results show that WLEs, tend to result in an earlier stall than
conventional straight leading edges (SLEs) although the stall process is
less abrupt and the post-stall performance (lift-to-drag ratio) may be
higher(Johari; Hansen etc)"

``The effect of Reynolds number has been studied and the results in
general agreed that the WLEs tend to provid smoother stall
characteristics regardless of the Reynolds numer or wing configuration
wing.''

" One of the common characteristics of undulated wings is to promote a
higher pressure at hte peaks and a lower pressure at the troughs. It has
been shown that the low pressure at the troughs is the consequence of an
accelerated flow channelled between two adjacent peaks. Such pressure
variations across the span promotes a secondary cross-flow that results
in a stronger flow exchange/mixing. There exists diverse observations
with regard the spanwise pressure distribution at high angles of
attack."

``There exists a consensus among Johari et al.~(2007), Hansen et
al.~(2011), Weber et al.~(2011), Favier et al.~(2012), Rostamzadeh et
al.~(2014) and Skillen et al.~(2015) that the flow past a WLE seems to
easily separate at the troughs while it remains attached at the peaks.
The flow past a trough which starts with a low pressure encounters a
large adverse pressure gradient and is therefore prone to an early
separation. Studies at low and medium Reynolds numbers has shown that
the early flow separation in the trough area is followed by a
reattachment further downstream forming a laminar separation bubble
(LSB). At high angles of attack, some of the LSBs tend to break down due
to the high adverse pressure gradient there, while others seem to group
together. These events leave footprints of the low-pressure pockets near
the leading edge. Hansen et al.~(2016) studied the origin of LSB in the
trough area at a low Reynolds number (Re = 2230) by using particle image
velocimetry (PIV) and a steady-state Reynolds-averaged Navier--Stokes
(RANS) calculation. Due to the very low Reynolds number, the LSB, which
they refer to as the vorticity canopy, covered almost the entire chord
length. They compared the LSB zone to an `owl face' of the first kind
(Perry \& Hornung 1984)''.

\hypertarget{procedure-4}{%
\subsection{Procedure}\label{procedure-4}}

CFD

\hypertarget{results}{%
\subsection{Results}\label{results}}

They show that the flow from the peaks bends towards the LSBs
(low-pressure spots). The protuberances destroy the vortex shedding.

\hypertarget{conclusions-1}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-1}}

\hypertarget{references-3}{%
\subsection{References \textless++\textgreater{}}\label{references-3}}

\hypertarget{my-text-3}{%
\subsection{My text}\label{my-text-3}}

They used a Reynolds number of \(Re_{\infty}1.2 \times 10^5\) and angle
of attack \(\alpha = 20\)º. They confirmed an increase in lift and
reduction in drag and also attributed this benefits to three major
events: (i) the appearance of large low-pressue zone near the leading
edge created by the laminar separation bubbles (LSBs); (ii) the
reattachment of flow behind the LSBs resulting in a decreased volume of
the rear wake; and, (iii) the deterioration of von-Kármán (periodic)
vortex shdding due to the breakdown of spanwise coherent structures.

\newpage

\hypertarget{an-experimental-study-onflow-separation-control-of-hydrofoils-with-leading-edge-tubercles-at-low-reynolds-number}{%
\section{An experimental study onflow separation control of hydrofoils
with leading-edge tubercles at low Reynolds
number}\label{an-experimental-study-onflow-separation-control-of-hydrofoils-with-leading-edge-tubercles-at-low-reynolds-number}}

\hypertarget{info-reading-date-08072019-printed-on-21-of-june-2019}{%
\subsection{Info: Reading date: 08/07/2019 Printed on 21 of June
2019}\label{info-reading-date-08072019-printed-on-21-of-june-2019}}

\hypertarget{intro-3}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-3}}

\hypertarget{procedure-5}{%
\subsection{Procedure}\label{procedure-5}}

\begin{itemize}
\tightlist
\item
  Exprerimental
\item
  Re = 1.4 \(\times\) 10\^{}4
\item
  PIV
\item
  Paricle-steak visualizations \#\# Conclusions
\end{itemize}

\hypertarget{references-4}{%
\subsection{References \textless++\textgreater{}}\label{references-4}}

\hypertarget{my-text-4}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-4}}

\newpage

\hypertarget{a-numerical-investigation-into-the-effects-of-reynolds}{%
\section{A numerical investigation into the effects of
Reynolds}\label{a-numerical-investigation-into-the-effects-of-reynolds}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019-1}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019-1}}

\hypertarget{intro-4}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-4}}

\hypertarget{procedure-6}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-6}}

\hypertarget{conclusions-2}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-2}}

\hypertarget{references-5}{%
\subsection{References \textless++\textgreater{}}\label{references-5}}

\hypertarget{my-text-5}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-5}}

To investigate the effects of Reynolds number on the flow mechanism
induced by tubercled foils \{\bf Rostamzadeh et al\} carried out a
numerical study, their simulations shown that in contrast to the
transitional flow regime, where the unmodified NACA-0021 undergoes a
sudden loss of lift, in the turbulent regime, the baseline foil
experiences gradual stall and produces more lift than the tubercled
foil. The results of flow topology analyses revealed a number of common,
as well as different flow features in the studied flow regimes. One
primary feature observed in both cases was the presence of spanwise
pressure gradients in the vicinity of the leading edge. The cyclic
variation in pressure gradient is induced by the leading- edge tubercles
and results in the highest suction peak to occur in the trough spanwise
location. The pressure difference between the trough and the peak drives
the flow to move towards the trough. On the other hand, the abrupt
change in the flow direction in this region leads to strong velocity
gradients that account for the turning of the already-present spanwise
vorticity within the boundary layer towards the streamwise and
transverse directions. This mechanism operates in both flow regimes and
is identified as Prandtl's secondary flow of the first type.

The numerical simulation results indicate that This observation
highlights the importance of considerations regarding the Reynolds
number effects and the stall characteristics of the baseline foil, in
the industrial applications of tubercled lifiting bodies.\\
\newpage

\hypertarget{cavitation-on-hydrofoils-with-leading-edge-protuberances}{%
\section{Cavitation on hydrofoils with leading edge
protuberances}\label{cavitation-on-hydrofoils-with-leading-edge-protuberances}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019-2}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019-2}}

\hypertarget{intro-5}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-5}}

\hypertarget{procedure-7}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-7}}

\hypertarget{conclusions-3}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-3}}

\hypertarget{references-6}{%
\subsection{References \textless++\textgreater{}}\label{references-6}}

\hypertarget{my-text-6}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-6}}

\newpage

\hypertarget{detailedflow-measurement-of-thefield-around-tidal-turbines-with-andwithout-biomimetic-leading-edge-tubercles}{%
\section{Detailedflow measurement of thefield around tidal turbines with
andwithout biomimetic leading-edge
tubercles}\label{detailedflow-measurement-of-thefield-around-tidal-turbines-with-andwithout-biomimetic-leading-edge-tubercles}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019-3}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019-3}}

\hypertarget{intro-6}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-6}}

\hypertarget{procedure-8}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-8}}

\hypertarget{conclusions-4}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-4}}

\hypertarget{references-7}{%
\subsection{References \textless++\textgreater{}}\label{references-7}}

\hypertarget{my-text-7}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-7}}

\newpage

\hypertarget{direct-numerical-simulations-of-the-flow-aroundwings-with-span-wise-waviness-at-a-very-low-reynolds-number}{%
\section{Direct numerical simulations of the flow aroundwings with span
wise waviness at a very low Reynolds
number}\label{direct-numerical-simulations-of-the-flow-aroundwings-with-span-wise-waviness-at-a-very-low-reynolds-number}}

\hypertarget{intro-7}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-7}}

\hypertarget{procedure-9}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-9}}

\hypertarget{conclusions-5}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-5}}

\hypertarget{references-8}{%
\subsection{References \textless++\textgreater{}}\label{references-8}}

\hypertarget{my-text-8}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-8}}

\newpage

\hypertarget{effect-of-leading-edge-tubercles-on-transonic-performance-of-airfoils}{%
\section{Effect of Leading Edge Tubercles on Transonic Performance of
Airfoils}\label{effect-of-leading-edge-tubercles-on-transonic-performance-of-airfoils}}

\hypertarget{intro-8}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-8}}

\hypertarget{procedure-10}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-10}}

\hypertarget{conclusions-6}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-6}}

\hypertarget{references-9}{%
\subsection{References \textless++\textgreater{}}\label{references-9}}

\hypertarget{my-text-9}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-9}}

\newpage

\hypertarget{effect-of-the-wavy-leading-edge-on-hydrodynamic-characteristics-for-flowaround-low-aspect-ratio-wing}{%
\section{Effect of the wavy leading edge on hydrodynamic characteristics
for flowaround low aspect ratio
wing}\label{effect-of-the-wavy-leading-edge-on-hydrodynamic-characteristics-for-flowaround-low-aspect-ratio-wing}}

\hypertarget{intro-9}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-9}}

\hypertarget{procedure-11}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-11}}

\hypertarget{conclusions-7}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-7}}

\hypertarget{references-10}{%
\subsection{References \textless++\textgreater{}}\label{references-10}}

\hypertarget{my-text-10}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-10}}

\newpage

\hypertarget{evolution-of-the-streamwise-vortices-generated}{%
\section{Evolution of the streamwise vortices
generated}\label{evolution-of-the-streamwise-vortices-generated}}

\hypertarget{info-reading-date-05072019-printed-on-21-of-june-2019}{%
\subsection{Info: Reading date: 05/07/2019 Printed on 21 of June
2019}\label{info-reading-date-05072019-printed-on-21-of-june-2019}}

\hypertarget{intro-10}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-10}}

\hypertarget{procedure-12}{%
\subsection{Procedure}\label{procedure-12}}

Reynolds number of 2230, based on the foil chord. \#\# Conclusions The
combined experimental and numerical studies have identified the salient
features of the flow structure produced by a NACA 0021 foil with
tubercles at a Reynolds number of 2230. The presence of the tubercles
leads to an increased flow velocity along the trough, and a larger
adverse pressure gradient. This in turn causes boundary-layer separation
to occur in the trough at a low angle of attack. These findings are
consistent with previous research, where the larger adverse pressure
gradient in the trough region was attributed to the relatively short
chord length at this spanwise location (van Nierop et al.~2008). Hence,
the same pressure difference needs to be overcome over a shorter
distance behind a tubercle trough relative to a tubercle peak (van
Nierop et al.~2008). Previous studies have also identified the presence
of a spanwise pressure gradient (Skillen et al.~2014), and the results
presented here indicate that this is most significant in the region of
the leading edge, where the minimum suction peak occurs. It has been
shown that the spanwise pressure gradients, set up by the tubercles,
interact with the vorticity distribution, leading to a complex flow
pattern.

The current work also shows for the first time that the counter-rotating
streamwise vortices lift away from the surface at a certain chordwise
location, corresponding to the large foci in the surface streamline
(shear stress) pattern, the locations of which are governed by the angle
of attack of the foil. At this point, the flow field becomes highly
unsteady and the distribution of vorticity in the region of the primary
vortices varies with time, a feature that has not been previously
identified. \textbf{Perguntar panta se da pra incluir essa parte pq eu
não sei direito o que ta sendo falado}.

\hypertarget{references-11}{%
\subsection{References}\label{references-11}}

van Nierop 2008 Custodio 2007 Johari 2007 Check later \textbf{Perkins}
\textbf{Perry}

\hypertarget{my-text-11}{%
\subsection{My text}\label{my-text-11}}

Hansen et al 2016, combined experimental and numerical studies and have
identified the salient features of the flow structure produced by a NACA
0021 foil with tubercles at Reynolds number of 2230. They have shown
that the tubercles leads to an increased flow velocity along the trough,
and a lager adverse pressure gradinet. The findings of this authors are
cosistent with previous research of van Nierop 2008 et al., where they
attributed the larger adverse pressure gradinet in the trough region to
the shorter chord length at this spanwise location. Van Nierop et al
also explain that the same pressure difference needs to be overcome over
a shorter distance behind a tubercle trough relative to a tubercle peak.

spanwise pressure gradient (nossos futoros trabalhos com mini-tufos
podem mostrar isso?) \newpage

\hypertarget{experimental-investigation-of-wavy-leading-edges-on-rod-aerofil-interaction-noise}{%
\section{Experimental investigation of wavy leading edges on rod-aerofil
interaction
noise}\label{experimental-investigation-of-wavy-leading-edges-on-rod-aerofil-interaction-noise}}

\hypertarget{intro-11}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-11}}

\hypertarget{procedure-13}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-13}}

\hypertarget{conclusions-8}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-8}}

\hypertarget{references-12}{%
\subsection{References \textless++\textgreater{}}\label{references-12}}

\hypertarget{my-text-12}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-12}}

\newpage

\hypertarget{experimental-study-on-bio-inspired-wings-with-tubercles}{%
\section{Experimental Study on Bio-Inspired Wings with
Tubercles}\label{experimental-study-on-bio-inspired-wings-with-tubercles}}

\hypertarget{intro-12}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-12}}

\hypertarget{procedure-14}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-14}}

\hypertarget{conclusions-9}{%
\subsection{Conclusions \textless++\textgreater{}}\label{conclusions-9}}

\hypertarget{references-13}{%
\subsection{References \textless++\textgreater{}}\label{references-13}}

\hypertarget{my-text-13}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-13}}

\newpage

\hypertarget{flow-structure-modifications-by-leading-edge-tubercles-on-a-3d-wing}{%
\section{Flow structure modifications by leading-edge tubercles on a 3D
wing}\label{flow-structure-modifications-by-leading-edge-tubercles-on-a-3d-wing}}

\hypertarget{intro-13}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-13}}

\hypertarget{procedure-15}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-15}}

\hypertarget{conclusions-10}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-10}}

\hypertarget{references-14}{%
\subsection{References \textless++\textgreater{}}\label{references-14}}

\hypertarget{my-text-14}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-14}}

\newpage

\hypertarget{formation-of-vortices-on-a-tubercled-wing-and-their-effects-on-drag}{%
\section{Formation of vortices on a tubercled wing, and their effects on
drag}\label{formation-of-vortices-on-a-tubercled-wing-and-their-effects-on-drag}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019-4}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019-4}}

\hypertarget{intro-14}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-14}}

\hypertarget{procedure-16}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-16}}

\hypertarget{conclusions-11}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-11}}

\hypertarget{references-15}{%
\subsection{References \textless++\textgreater{}}\label{references-15}}

\hypertarget{my-text-15}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-15}}

\newpage

\hypertarget{mimicking-the-humpback-whale-an-aerodynamic-perspective}{%
\section{Mimicking the humpback whale: An aerodynamic
perspective}\label{mimicking-the-humpback-whale-an-aerodynamic-perspective}}

\hypertarget{intro-15}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-15}}

\hypertarget{procedure-17}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-17}}

\hypertarget{conclusions-12}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-12}}

\hypertarget{references-16}{%
\subsection{References \textless++\textgreater{}}\label{references-16}}

\hypertarget{my-text-16}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-16}}

\newpage

\hypertarget{numeriacal-investigations-of-hydrodanamic-produberance-of-hydrofoil-with}{%
\section{Numeriacal Investigations of Hydrodanamic produberance of
hydrofoil
with}\label{numeriacal-investigations-of-hydrodanamic-produberance-of-hydrofoil-with}}

\hypertarget{intro-16}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-16}}

\hypertarget{procedure-18}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-18}}

\hypertarget{conclusions-13}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-13}}

\hypertarget{references-17}{%
\subsection{References \textless++\textgreater{}}\label{references-17}}

\hypertarget{my-text-17}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-17}}

\newpage

\hypertarget{numerical-analysis-of-broadband-noise-reduction}{%
\section{Numerical analysis of broadband noise
reduction}\label{numerical-analysis-of-broadband-noise-reduction}}

\hypertarget{intro-17}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-17}}

\hypertarget{procedure-19}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-19}}

\hypertarget{conclusions-14}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-14}}

\hypertarget{references-18}{%
\subsection{References \textless++\textgreater{}}\label{references-18}}

\hypertarget{my-text-18}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-18}}

\newpage

\hypertarget{numerical-evaluations-of-the-effect-of-leading-edge}{%
\section{Numerical evaluations of the effect of
leading-edge}\label{numerical-evaluations-of-the-effect-of-leading-edge}}

\hypertarget{intro-18}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-18}}

\hypertarget{procedure-20}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-20}}

\hypertarget{conclusions-15}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-15}}

\hypertarget{references-19}{%
\subsection{References \textless++\textgreater{}}\label{references-19}}

\hypertarget{my-text-19}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-19}}

\newpage

\hypertarget{numerical-simulations-of-low-reynolds-number-flow-past-finite-wings-with-leading-edge-protuberances}{%
\section{Numerical Simulations of Low-Reynolds-Number Flow Past Finite
Wings with Leading-Edge
Protuberances}\label{numerical-simulations-of-low-reynolds-number-flow-past-finite-wings-with-leading-edge-protuberances}}

\hypertarget{info-reading-date-printed-on-21-of-june-2019-5}{%
\subsection{Info: Reading date: Printed on 21 of June
2019}\label{info-reading-date-printed-on-21-of-june-2019-5}}

\hypertarget{intro-19}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-19}}

\hypertarget{procedure-21}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-21}}

\hypertarget{conclusions-16}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-16}}

\hypertarget{references-20}{%
\subsection{References \textless++\textgreater{}}\label{references-20}}

\hypertarget{my-text-20}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-20}}

\newpage

\hypertarget{performance-effects-of-a-single-tubercle-terminating-at-a-swept-wings-tip}{%
\section{Performance effects of a single tubercle terminating at a swept
wing's
tip}\label{performance-effects-of-a-single-tubercle-terminating-at-a-swept-wings-tip}}

\hypertarget{intro-20}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-20}}

\hypertarget{procedure-22}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-22}}

\hypertarget{conclusions-17}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-17}}

\hypertarget{references-21}{%
\subsection{References \textless++\textgreater{}}\label{references-21}}

\hypertarget{my-text-21}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-21}}

\newpage

\hypertarget{performance-variations-of-leading-edge-tubercles_for-distinct-airfoil-profiles}{%
\section{Performance Variations of Leading-Edge Tubercles\_for Distinct
Airfoil
Profiles}\label{performance-variations-of-leading-edge-tubercles_for-distinct-airfoil-profiles}}

\hypertarget{intro-21}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-21}}

\hypertarget{procedure-23}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-23}}

\hypertarget{conclusions-18}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-18}}

\hypertarget{references-22}{%
\subsection{References \textless++\textgreater{}}\label{references-22}}

\hypertarget{my-text-22}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-22}}

\newpage

\hypertarget{the-performance-of-a-vertical-axis-wind-turbine-with-camber-and-tubercle-leading-edge-as-blade-passive-motion-controls}{%
\section{The Performance of a Vertical Axis Wind Turbine With Camber and
Tubercle Leading Edge as Blade Passive Motion
Controls}\label{the-performance-of-a-vertical-axis-wind-turbine-with-camber-and-tubercle-leading-edge-as-blade-passive-motion-controls}}

\hypertarget{intro-22}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-22}}

\hypertarget{procedure-24}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-24}}

\hypertarget{conclusions-19}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-19}}

\hypertarget{references-23}{%
\subsection{References \textless++\textgreater{}}\label{references-23}}

\hypertarget{my-text-23}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-23}}

\newpage

\hypertarget{the-tubercles-on-humpback-whales-flippers-application-of}{%
\section{The Tubercles on Humpback Whales' Flippers Application
of}\label{the-tubercles-on-humpback-whales-flippers-application-of}}

\hypertarget{intro-23}{%
\subsection{Intro \textless++\textgreater{}}\label{intro-23}}

\hypertarget{procedure-25}{%
\subsection{Procedure \textless++\textgreater{}}\label{procedure-25}}

\hypertarget{conclusions-20}{%
\subsection{Conclusions
\textless++\textgreater{}}\label{conclusions-20}}

\hypertarget{references-24}{%
\subsection{References \textless++\textgreater{}}\label{references-24}}

\hypertarget{my-text-24}{%
\subsection{My text \textless++\textgreater{}}\label{my-text-24}}

\newpage

Aeroacoustic analysis of a wind turbine rotor with a sinusoidal leading
edge Aerodynamic Performance and Surface and Surface Flow Structures of
Leading-Edge Tubercled Tapered Swept-Back Wings A large-eddy simulation
on a deep-stalled aerofoil with a wavy leading edge An experimental
study onflow separation control of hydrofoilswith leading-edge tubercles
at low Reynolds number A numerical investigation into the effects of
Reynolds Application of Leading Edge Protuberance on Forward-swept Wind
Turbine Cavitation on hydrofoils with leading edge protuberances
Detailedflow measurement of thefield around tidal turbines with
andwithout biomimetic leading-edge tubercles Direct numerical
simulations of the flow aroundwings with span wise waviness at a very
low Reynolds number EFFECT OF LEADING EDGE TUBERCLES ON AIRFOIL
PERFORMANCE Effect of Leading Edge Tubercles on Transonic Performance of
Airfoils Effect of the wavy leading edge on hydrodynamic characteristics
for flowaround low aspect ratio wing Effects of Leading-Edge
Protuberances on Airfoil Performance Evolution of the streamwise
vortices generated Experimental investigation of wavy leading edges on
rod-aerofil interaction noise Experimental study of the protuberance
effect on the blade Experimental Study on Bio-Inspired Wings with
Tubercles Flow structure modifications by leading-edge tubercles on a 3D
wing Formation of vortices on a tubercled wing, and their effects on
drag Hydrodynamic Design of the Humpback Whale Flipper
Leading-edge\_Tubercles Delay Stall on Humpback Whale (Megaptera
novaeangliae) Flippers Mimicking the humpback whale: An aerodynamic
perspective Numeriacal Investigations of Hydrodanamic produberance of
hydrofoil with \ldots{} Numerical analysis of broadband noise reduction
Numerical evaluations of the effect of leading-edge Numerical
Simulations of Low-Reynolds-Number Flow Past Finite Wings with
Leading-Edge Protuberances Performance effects of a single tubercle
terminating at a swept wing's tip Performance Variations of Leading-Edge
Tubercles\_for Distinct Airfoil Profiles Physics-of-Fluids-2014


\end{document}
